body {
	background-color: black;
	color: black;
	font-size: 14px;
}
#stranka {
	background-color: darkgrey;
	display: block;
	margin-left: 70px;
	width: 700px;
	border: 1px solid black;
}
#banner {
	background-color: grey;
	color: black;
}
.banner {
	color: whitesmoke;
	border: 1px solid black;
	font-size: 2.5em;
	text-align: center;
	display: block;
	background-color: grey;
}
.button {
	float: left;
	margin: 2px;
	padding: 2px;
	background-color: darkgrey;
}
.clear {
	clear: both;
}
#telo {
	color: black;
	display: block;
	background-color: grey;
	border: 1px solid black;
	padding-left: 1em;
	padding-right: 1em;
}
.button:hover {
	background-color: black;
	color: white;
}
#foot {
	border: 1px solid black;
	font-size: 12px;
	color: black;
	dislpay: block;
	text-align: center;
}
.porad {
	border: 1px dashed black;
	padding: 0.5em;
	padding-top: 0em;
}
a {
	color: white;
	text-decoration: underline;
}
a:hover {
	color: white;
	text-decoration: none;
}
a:visited {
	color: #363636;
	text-decoration: none;
}
#cert {
	width: 150px;
	height: 100px;
	float: left;
	display: block;
}
.obratnik {
	width: 110px;
	height: 110px;
	float: left;
	display: block;
}
#form {
	display: block;
	float: left;
	padding: 0.2em;
	width: 25em;
	margin-top: 2px;
}
table {
	border: 1px solid black;
	display: table;
}
td {
	border: 2px solid white;
	width: 10%;
}
#vit {
	font-weight: bold;
	float: left;
	font-size: 1.2em;
	width: 60%;
	font-style: italic;
}
.podpis {
	float: right;
}
